@charset "utf-8";
/* CSS Document */

<style type="text/CSS">
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}img,body,html{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}


ol {margin-left:5px; margin-top:10px; margin-bottom:10px;}
li {
 list-style-type: none !important; /* Убираем нумерацию в браузерах Опера, Сафари, Файер фох */
 list-style-type: none;
 margin-left:10px; margin-top:7px; margin-bottom:7px;
} 
.link {  color: #336699; text-decoration:underline}

.top {  color: #A30E28; text-decoration:underline; position:right; text-align:right;}

.top:link {  color: #A30E28; text-decoration:underline; position:right; text-align:right;}
.top:visited {  color: #A30E28; text-decoration:underline}
.top:active {  color: #000000; text-decoration:underline}
.top:hover {  color: #336699; text-decoration:underline}


.cont {margin-left:0px; margin-top:0px; padding:0px; display:block; vertical-align:top;}
.count {font-style: normal; font-stretch: normal; background-color: #E5E5E5; margin-left:0px; margin-right:3px; padding-left:5px; padding-right:3px;}
.count2 {font-style: normal; font-stretch: normal; text-decoration:underline}

.rules {
	border: thin;
	border-style: solid;
	border-color: #CCC;
	margin:20px;
	padding:15px;
	}
	.headerpaid {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:20px;
	}
	.header {
	border-left: 1px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: solid;
	border-left-color: #727272;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:20px;
	}
/*
.headerline {
	border-bottom: 3px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #90b1df;
	margin:0px 20px 20px 20px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	}
*/
.headerline {
	border-bottom: 3px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #90b1df;
	margin:0px 0px 20px 20px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	}
.headerline2 {
	border-bottom: 3px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #90b1df;
	margin:0px 0px 10px 0px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	}
/*
.headerline3 {
	border-bottom: 3px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #90b1df;
	margin:0px 0px 20px 20px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	}
*/
.headerline3 {
	border-bottom: 3px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #90b1df;
	margin:0px 20px 20px 20px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	}

.headertab {
	border-bottom: 3px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	.headertab3 {
	border-bottom: 1px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	.headertab2 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	.line {
	margin:20px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	}
/*
	.col01 {
	padding:0px 20px 20px 20px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	}
*/
	.col01 {
	padding:0px 20px 20px 20px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
        .col01 b{
	color: #3983ca;
        }
        .col01 strong{
	color: #3983ca;
        font-weight:bold
        }
	.col01 p a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	}
	.col01 a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	}
	.col01 ul li {
	margin:0px 0px 3px 0px;list-style-image:url(images/li2.gif);
		font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	}
        .col01 b{
	color: #3983ca;
        }
	.col01 strong{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	}
	.col01 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	}
	.col01 a {
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	margin: 0 0 0 0;
	}
	.col02 {
	border-right: 3px;
	border-top: none;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: solid;
	border-left-style: none;
	border-right-color: #fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	.col03 {
	margin:20px;
	font-size:12px; font-weight:800;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	}
	.col04 {
	padding:0px 20px 20px 20px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	}
	.col06 strong{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	}
	.col06 hr{
	margin: 10px 0 10px 0;
	height: 1px; 
	margin: 15px 0 5px 0; 
	background: url('../images/dotted02.gif') repeat-x scroll 0% 0% transparent; border:none;

	}
	.col06 {
	margin:20px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	}
	.col06 a {
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	margin: 0 0 0 0;
	}
	h1 {
	border-bottom: 3px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #90b1df;
	margin:0px 0px 10px 0px;
	font-size:18px;
	font-weight:200;
	font-family:Arial, Helvetica, sans-serif;
	}
	.col06 h2 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif; 
	margin: 0 0 5px 0;
	}
	.col06 h3 {
	font-family:Arial, Helvetica, sans-serif; 
	margin: 0 0 0 0;
	color: #3983ca;
	}
	.col06 ul li {
	margin:0px 0px 5px 20px;list-style-image:url(images/li2.gif);
	}
	.more a {
	margin:0px 20px 0px 0px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	padding: 0px 0px 0px 0px;
	text-align:right;
	position:relative;
	float:right;
	background-color:#e4e4e4;
	}
	.more02 a {
	margin:0px 20px 0px 0px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	padding: 0px 0px 0px 0px;
	text-align:right;
	position:relative;
	float:right;
	background-color:#e4e4e4;
	}
/*
	.news_header {
	padding: 0 0 10px 0;
	}
	.news_header a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	margin: 0 0 0 20px;
	}
	.news_date {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #000000;
	margin: 0 0 0 20px;
	}
	.news {
	 background:"images/header_new_text_container2.png"; padding: 0px 0 0 0; margin:0; vertical-align:top;
	.news_index {
	background-color:#e4e4e4; padding: 0px 0 0 0; margin:0; vertical-align:top;
	width:33%; position:relative;
}
}
*/
	.news_header {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	margin: 0 20px 0 20px;
	}
	.news_header a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	margin: 0 20px 0 0px;
	}
	.news_date {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #000000;
	margin: 0 0 10px 0px;
	
	}
	.news {
	 background:"images/header_new_text_container2.png"; padding: 0px 0 0 0; margin:0; vertical-align:top;
	}
	.news_index {
	background-color:#e4e4e4; padding: 0px 0 0 0; margin:0; vertical-align:top;
	width:33%; position:relative;
}
	.newsline {
	border-bottom: 1px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #3983ca;
	margin:10px 20px 10px 20px;
	position:relative;
	}
	.map_header {
	padding: 0 0 10px 0;
	}
	.map_header a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #3983ca;
	margin: 0 0 0 20px;
	}
	.rbut {
	margin:20px;
	background-color: #CCC;
	height: 40px; vertical-align: bottom;
		}
		
    ul
    {
	 padding-left: 0px; 
	 padding-bottom: 0px; 
	 padding-top: 0px; 
	 list-style-type:none;
    }
	 li
    { 
	 padding-left: 0px; 
	 padding-bottom: 0px; 
	 padding-top: 0px; 
	 list-style-type:none;
    
    }
	 ol
    { 
	 padding-left: 20px; 
	 padding-bottom: 0px; 
	 padding-top: 0px;
     padding-top: 0px; 

	 list-style-image:url(images/li.gif)
    }
	.text3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}

.text2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}
.menu2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.menu3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
}
.menu4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color:#737373;
	text-decoration: none;
	padding:0px 5px 5px 0px;
}
.menu4 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color:#737373;
	text-decoration: none;
	padding:0px 15px 0px 15px;
}
.menu4 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color:#acacac;
	text-decoration: none;
	padding:0px 15px 0px 15px;
}
.fut_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	margin:0px 0px 0px 20px;
}
.fut_text2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.fut_text a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.fut { margin:20px;}

.zero { width:100%; position:relative;}

.index01 { margin:20px;}
.index_content { margin:0px 0px 20px 20px;}
.index_header { margin:10px 20px 20px 20px;font-family:Arial, Helvetica, sans-serif;font-size: 18px;color: #fff;}
.index_more a {margin:10px 20px 20px 20px;font-family:Arial, Helvetica, sans-serif;font-size: 12px;color: #000000; background:#CCC;  padding:5px 10px 5px 10px; float:right;}

.path {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin:0px 10px 0px 10px;}
a.path:link {  color: #21579A; text-decoration: underline;}
a.path:visited {  color: #21579A; text-decoration: underline;}
a.path:active {  color: #CC0000; text-decoration: underline;}
a.path:hover {  color: #CC0000; text-decoration: underline;}

.path_null {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin:0px 10px 0px 0px;}
a.path_null:link {  color: #21579A; text-decoration: underline;}
a.path_null:visited {  color: #21579A; text-decoration: underline;}
a.path_null:active {  color: #CC0000; text-decoration: underline;}
a.path_null:hover {  color: #CC0000; text-decoration: underline;}

body, form, input,
button, textarea,
select, p, div	{ margin: 0; padding: 0; }

body	    { margin: 0 30px 0 30px; color: #000; background-color: #fff; font-size: 11px; background:url(images/bg.jpg); background-repeat:repeat-x; background-position:center top;}
div#layout  { min-width: 0; margin-bottom: 20px; //margin-bottom: 7px}
#measurer							{ position: absolute; left: 0; top: -10px; width: 100%; height: 0; visibility: hidden; line-height: 1px; }
.img1 {
    border: 10px solid #ececec; margin: 0 20px 0 0px;
}

.collection							{ margin: 0 10px 20px 20px; }
a.collection_link					{ display: block; float: left; width: 70px; margin: 10px 4px; text-decoration: none; }

.left_menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.left_menuactive {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:  #A30E28;
}
.left_menu_path {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}
.left_menuactive_path {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A30E28;
}

.nameform {
width: 150px;
}
/*
.newsline2 {
	border-bottom: 1px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
	margin:0px 0px 5px 0px;
	position:relative;
	}
*/
.newsline2 {
	border-bottom: 1px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
	margin:0px 0px 10px 0px;
	position:relative;
	padding:0px 0px 10px 0px;
	}

/*
.headerline2 {
	border-bottom: 3px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #90b1df;
	margin:0px 0px 0px 0px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	}
*/
.td_text_img {}

/* Tiny Carousel */
/*
#slider1 {overflow:hidden; padding: 0px 0px 5px 5px; background-color:#FFF; margin: 0px 0px 15px 15px;}
#slider1 .viewport { float: left; width:855px; height: 77px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 0px 10px 0 0; background-position: 0 -77px; text-indent: -999em; float: left; width: 14px; height: 77px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 0px 0 0 10px;}
#slider1 .disable {  background:url("images/buttons_bg.gif") }
#slider1 .overview { list-style: none; position: relative; padding: 0; margin: 0; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 10px 0 0; padding: 1px; height: 77px;}
*/
/* Tiny Carousel */
#slider0 { height: 1%;  width: 518px; overflow:hidden; padding: 0px 5px 5px 5px; margin: 0 0 0 20px;}
#slider1 { height: 1%;  width: 518px; overflow:hidden; padding: 0px 5px 5px 5px; background-color:#FFF; margin: 0 0 0 20px;}
#slider1 .viewport { float: left; width: 470px; height: 77px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 0px 10px 0 0; background-position: 0 -77px; text-indent: -999em; float: left; width: 14px; height: 77px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 0px 0 0 10px;}
#slider1 .disable {  background:url("images/buttons_bg.gif") }
#slider1 .overview { list-style: none; position: relative; padding: 0; margin: 0; width: 500px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 10px 0 0; padding: 1px; height: 77px;}


.PhotoSubChapt img {
	border-style: solid;
	border-color: #666;
	border: 1px solid #666;
}
.PhotoSubChapt img.noborder {
	border: none;
	width: 102px;
}

.club_table {font-size:12px; font-family:Tahoma, Geneva, sans-serif}
.dt {float:left;width:170px;font-size:12px; font-family:Tahoma, Geneva, sans-serif; color:#666666;border-bottom:solid 1px #bfbfbf; margin: 0 10px 10px 10px;}
.dd {font-size:12px; font-family:Tahoma, Geneva, sans-serif; padding:5px 0 0 5px;}
.da {font-size:14px; font-family:Tahoma, Geneva, sans-serif}


.club_headtable {background:#fff;padding:0 0 1px 0;margin:0 0 10px 0;border-bottom:solid 7px #bfbfbf; font-size:15px; font-family:Tahoma, Geneva, sans-serif; font-size:15px;list-style-type:none; float:left;}

.club_headtable2 {padding:0 0 0px 0;margin:3px 0 2px 10px; font-size:14px; font-family:Tahoma, Geneva, sans-serif; font-size:15px;list-style-type:none; float:left; color:#666666;}

.h22 h2 {font-size:15px; background:#e9e9e5; padding:4px 4px 4px 4px; position:relative;}
.line2 {
	margin: 5px 0px 3px 0px;
	background: url('images_design/dotted02.gif') repeat-x scroll 0% 0% transparent;
	height: 1px;
	}
.link {float:right;font-size:12px; font-family:Tahoma, Geneva, sans-serif;
	}
.club_imgcard {
	border: 10px solid #e5e5e5; margin: 0 0px 0 0px; position:relative;
}
.line_club {
	border-bottom:solid 3px #bfbfbf; margin: 0 0 10px 0;
	}
.line_club2 {
	border-bottom:solid 3px #bfbfbf; margin: 0 0 0px 0;
	}
	
	
	
.grid {
  padding: 0px 0px 0px 0px;
  margin-top: 0px;
  background-color:#FFF;


}
.grid ul {padding: 0px 0px 0px 0px; float:left;}
.grid ul li {font-size: 16px; margin: 30px 5px 0px 0px; padding: 5px 5px 10px 5px; display: inline-block;
}
.grid ul .best{font-size: 16px; margin: 30px 5px 0px 0px; padding: 5px 5px 10px 5px; display: inline-block;border-bottom: 1px dotted rgb(0, 0, 0); background:#ededed;
}


  #easyTooltip{
    margin:0 10px 1em 0;
    padding:5px;
    background:#fff;
    border:1px solid #999999;
    line-height:130%;       
  }


.preview{
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
vertical-align:bottom;
height: 130px;
border: 1px;

}

.preview_img{
margin: 5px 5px 5px 5px; 
padding: 0 0 0 0; 
vertical-align: bottom;
max-width: 125px;
border: 3px solid #fff; 
}

.grid .rdiv .himage {
    display: none;
  }
.grid .himage{
    border: 1px solid #000000;
  
  }
.grid .himage img{
    max-width: 320px;
    z-index: 3000;
    border: 3px solid #ffffff;
  
  }
.preview_author {
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
padding-left: 0px; 
padding-top: 0px; 
padding-right: 0px; 
padding-bottom: 0px;
text-align: left;
letter-spacing: -1px;
font-family: Verdana, Arial, Helvetica, sans-serif ! important;
font-size: 11px;
}
.collection             { margin: 0 10px 0 0; vertical-align: bottom;}
a.collection_link         { display: block; float: left; text-decoration: none; }

</style>